body.set_bg_bly .title-underline {
	border-bottom-color: rgb(255, 255, 0); border-bottom-width: 2px; border-bottom-style: solid;
}
body.set_font_y .title-underline {
	border-bottom-color: rgb(255, 255, 0); border-bottom-width: 2px; border-bottom-style: solid;
}
body.set_bg_bly .breadcrumb a {
	color: rgb(255, 255, 0);
}
body.set_bg_bly .breadcrumb .active {
	color: rgb(255, 255, 0);
}
body.set_bg_bly .search_block {
	border-color: rgb(255, 255, 0); color: rgb(255, 255, 0); background-color: rgb(0, 0, 0);
}
body.set_bg_bly .card_newsInfo p.card-title a {
	color: rgb(255, 255, 0);
}
body.set_bg_bly .font5 {
	color: rgb(255, 255, 0) !important;
}
body.set_bg_bly #journal .box-pic-main2 .overlay {
	background-color: rgba(0, 0, 0, 0.88);
}
body.set_bg_bly .lines {
	border: 1px solid rgb(255, 255, 0); border-image: none;
}
body.set_bg_bly .text_department {
	color: rgb(255, 255, 0);
}
body.set_bg_bly .centered {
	color: rgb(255, 255, 0);
}
body.set_bg_bly .datali ul li a {
	color: rgb(255, 255, 0);
}
body.set_bg_bly .datali ul li::before {
	
}
body.set_bg_bly .card {
	background-color: rgb(0, 0, 0);
}
body.set_bg_bly .footer-detail .view span {
	color: rgb(255, 255, 0) !important;
}
body.set_bg_bly .font7 {
	color: rgb(255, 255, 0) !important;
}
body.set_bg_bly .footer-detail .time i {
	color: rgb(255, 255, 0) !important;
}
body.set_bg_bly .footer-detail .time span {
	color: rgb(255, 255, 0) !important;
}
body.set_bg_bly .card .card-body .footer-detail .name-depart a {
	color: rgb(255, 255, 0) !important;
}
body.set_bg_bly a.linknonepink:hover {
	text-decoration: underline; border-bottom-color: rgb(232, 76, 147); border-bottom-width: 0px; border-bottom-style: solid;
}
body.set_bg_bly .box_ic {
	border: 1px solid rgb(255, 255, 0); border-image: none; color: rgb(255, 255, 0); background-color: rgb(0, 0, 0);
}
body.set_bg_bly #Menu-right3 {
	border-bottom-color: rgb(255, 255, 0); border-bottom-width: 1px; border-bottom-style: solid;
}
body.set_bg_bly #Menu-right3 .dropdown .dropdown a .arrow {
	color: rgb(255, 255, 0);
}
body.set_bg_bly .card1 .footer-detail .view {
	color: rgb(255, 255, 0);
}
body.set_bg_bly .box_ic:hover {
	color: rgb(0, 0, 0); background-color: rgb(255, 255, 0);
}
body.set_bg_bly #section_paging .page-link.ic {
	color: rgb(0, 0, 0);
}
body.set_bg_bly #section_paging .page-link {
	color: rgb(0, 0, 0);
}
body.set_bg_bly .card-body p {
	color: rgb(255, 255, 0) !important;
}
body.set_bg_bly .card_officelist .card-header {
	color: rgb(255, 255, 0) !important; background-color: rgb(0, 0, 0);
}
body.set_bg_bly a.card-link i.ic {
	color: rgb(255, 255, 0) !important;
}
body.set_bg_bly .card_officelist a {
	color: rgb(255, 255, 0) !important;
}
body.set_bg_bly a.card-link:hover i.ic {
	color: rgb(199, 199, 0) !important; text-decoration: underline;
}
body.set_bg_bly .card_officelist a:hover {
	color: rgb(199, 199, 0) !important; text-decoration: underline;
}
body.set_bg_bly a.linkpink2:hover {
	color: rgb(199, 199, 0) !important; text-decoration: underline;
}
body.set_bg_bly .card.card_officelist {
	border-bottom-color: rgb(255, 255, 0); border-bottom-width: 1px; border-bottom-style: solid;
}
body.set_bg_bly .box_officecontent {
	color: rgb(255, 255, 0); background-color: rgb(0, 0, 0) !important;
}
body.set_bg_bly .icon-pink {
	color: rgb(255, 255, 0);
}
body.set_bg_bly section.box_officecontent .col_munusub {
	border: 1px solid rgb(255, 255, 0); border-image: none; background-color: rgb(0, 0, 0);
}
body.set_bg_bly .form-control {
	border: 1px solid rgb(255, 255, 0); border-image: none; color: rgb(255, 255, 0); box-shadow: 0px 0px 0px 0.2rem rgba(255,255,255,0.25); background-color: rgb(0, 0, 0);
}
body.set_bg_bly .form-control:focus {
	border: 1px solid rgb(255, 255, 0); border-image: none; color: rgb(255, 255, 0); box-shadow: 0px 0px 0px 0.2rem rgba(255,255,255,0.25); background-color: rgb(0, 0, 0);
}
body.set_bg_bly #sidebar ul li.active > a {
	color: rgb(255, 255, 0);
}
body.set_bg_bly #sidebar a[aria-expanded='true'] {
	color: rgb(255, 255, 0);
}
body.set_bg_bly #sidebar ul li a {
	color: rgb(255, 255, 0);
}
body.set_bg_bly #sidebar ul li.active {
	border-left-color: rgb(255, 255, 0); border-left-width: 4px; border-left-style: solid;
}
body.set_bg_bly .news-tab-wrap .nav .nav-item1 a.active {
	color: rgb(0, 0, 0); background-color: rgb(255, 255, 0);
}
body.set_bg_bly .news-tab-wrap .nav .nav-item1:hover a {
	color: rgb(0, 0, 0); background-color: rgb(255, 255, 0);
}
body.set_bg_bly .news-tab-wrap .nav .nav-item1 a {
	border: 1px solid rgb(255, 255, 0); border-image: none; color: rgb(255, 255, 0); background-color: rgb(0, 0, 0);
}
body.set_bg_bly .news_main_content a:hover {
	
}
body.set_bg_bly #box_content {
	background-color: rgb(0, 0, 0);
}
body.set_bg_bly .positiong {
	color: rgb(255, 255, 0); text-decoration: underline; background-color: rgb(0, 0, 0);
}
body.set_bg_bly .bg_custom2 {
	color: rgb(255, 255, 0); background-color: rgb(0, 0, 0);
}
body.set_bg_bly h2.titletext {
	border-bottom-color: rgb(255, 255, 0); border-bottom-width: 2px; border-bottom-style: solid;
}
body.set_bg_bly #content-detail {
	color: rgb(255, 255, 0) !important;
}
body.set_bg_bly a.linkpink2 {
	color: rgb(255, 255, 0) !important;
}
body.set_bg_bly .line {
	border: 2px solid rgb(255, 255, 0); border-image: none;
}
body.set_bg_bly #Menu-right ul li .text {
	color: rgb(255, 255, 0) !important;
}
body.set_bg_bly #Menu-right ul li {
	border-bottom-color: rgb(255, 255, 0); border-left-color: rgb(255, 255, 0); border-bottom-width: 1px; border-left-width: 1px; border-bottom-style: solid; border-left-style: solid;
}
body.set_bg_bly #Menu-right ul li .default {
	color: rgb(255, 255, 0);
}
body.set_bg_bly #Menu-right ul li .decrease {
	color: rgb(255, 255, 0);
}
body.set_bg_bly #Menu-right ul li .increase {
	color: rgb(255, 255, 0);
}
body.set_bg_bly #Menu-right ul li a {
	color: rgb(255, 255, 0);
}
body.set_bg_bly #Menu-right3 ul.nav.nav-main {
	border-top-color: rgb(255, 255, 0); border-top-width: 1px; border-top-style: solid;
}
body.set_bg_bly .carousel-indicators .active {
	background-color: rgb(255, 255, 0);
}
body.set_bg_bly #sidebar ul li.active {
	border-top-color: rgb(255, 255, 0); border-bottom-color: rgb(255, 255, 0); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
body.set_bg_bly .footer-detail .view i {
	color: rgb(255, 255, 0);
}
body.set_bg_bly #btn_totop i {
	color: rgb(255, 255, 0);
}
body.set_bg_bly a:visited {
	color: rgb(255, 255, 0);
}
body.set_bg_bly .has-search .form-control-feedback {
	color: rgb(255, 255, 0);
}
body.set_bg_bly hr.hr_news1 {
	border: 1px dashed rgb(255, 255, 0); border-image: none;
}
body.set_bg_bly .carousel-indicators li {
	background-color: rgb(255, 255, 0);
}
body.set_bg_bly .set_bg_bly#bannerlink .box_bannerlink2 {
	border: 1px solid rgb(255, 255, 0); border-image: none; box-shadow: 2px 2px 2px 2px #ffff00;
}
body.set_bg_bly .box_bannerlink3 {
	border: 1px solid rgb(255, 255, 0); border-image: none; box-shadow: 2px 2px 2px 2px #ffff00;
}
body.set_bg_bly a.font_disease {
	border: 0.5px solid rgb(255, 255, 0); border-image: none;
}
body.set_bg_bly #Menu-right3 .disease-name-dropdown .dropdown-menu ul li > a:hover {
	color: rgb(0, 0, 0) !important; background-color: rgb(255, 255, 0);
}
body.set_bg_bly .disease_list {
	border-bottom-color: rgb(255, 255, 0); border-bottom-width: 1px; border-bottom-style: solid;
}
body.set_bg_bly .nav-pills.pillstab .nav-link {
	border-top-color: rgb(255, 255, 0); border-top-width: 1px; border-top-style: solid;
}
body.set_bg_bly .nav-pills.pillstab {
	border-right-color: rgb(255, 255, 0); border-bottom-color: rgb(255, 255, 0); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid;
}
body.set_bg_bly .nav-pills.pillstab .nav-link:hover {
	background: rgb(255, 255, 0);
}
body.set_bg_bly #section_paging .page-link {
	background: rgb(0, 0, 0); border: 1px solid rgb(255, 255, 0); border-image: none;
}
body.set_bg_bly #section_paging .page-link.ic {
	color: rgb(255, 255, 0);
}
body.set_bg_bly #section_paging .page-link {
	color: rgb(255, 255, 0);
}
body.set_bg_bly #Menu-right3 .dropdown-menu ul.listsub li {
	
}
body.set_bg_bly #Menu-right3 ul.nav.nav-main.set_font_y ul.listsub li:hover ul.listsub.listsub2 li:hover a {
	
}
body.set_bg_bly .text4 {
	color: rgb(255, 255, 0) !important;
}
body.set_bg_bly .box_file a.linknone2 {
	color: rgb(255, 255, 0);
}
body.set_bg_bly .bg_custom3 {
	background-color: rgb(0, 0, 0) !important;
}
body.set_bg_bly .box_file a.linknone2 {
	color: rgb(255, 255, 0) !important;
}
body.set_bg_bly a.art-button {
	color: rgb(255, 255, 0) !important;
}
.set_bg_bly {
	color: rgb(255, 255, 0) !important; background-color: rgb(0, 0, 0) !important;
}
.set_bg_y {
	color: rgb(0, 0, 0) !important; background-color: rgb(255, 255, 0) !important;
}
.set_font_y {
	color: rgb(255, 255, 0) !important;
}
.set_font_y a:hover {
	color: rgb(199, 199, 0) !important;
}
a.set_font_y:hover {
	color: rgb(199, 199, 0);
}
a.set_font_y:visited {
	color: rgb(199, 199, 0);
}
.hr_t_y {
	border-top-color: rgb(255, 255, 0); border-top-width: 1px; border-top-style: solid;
}
.b_y {
	border: 1px solid rgb(255, 255, 0); border-image: none;
}
.set_font_bl {
	color: rgb(0, 0, 0) !important;
}
.set_font_bl a:hover {
	color: rgb(255, 255, 0) !important;
}
a.set_font_bl:hover {
	color: rgb(255, 255, 0);
}
a.set_font_bl:visited {
	color: rgb(255, 255, 0);
}
.set_bg_bly#btn_totop {
	border: 1px solid rgb(255, 255, 0) !important; border-image: none !important; color: rgb(255, 255, 0); background-color: rgb(0, 0, 0) !important;
}
.set_bg_bly#btn_totop:hover {
	
}
.set_bg_bly#btn_totop:hover i {
	color: rgb(255, 255, 0) !important;
}
#Menu-right3 ul.nav.nav-main.set_font_y li a {
	color: rgb(255, 255, 0) !important;
}
#Menu-right3 ul.nav.nav-main.set_font_y ul.listsub li:hover ul.listsub.listsub2 li a {
	color: rgb(255, 255, 0) !important;
}
#Menu-right3 ul.nav.nav-main.set_font_y ul.listsub li:hover ul.listsub.listsub2 li:hover a {
	color: rgb(0, 0, 0) !important;
}
#Menu-right3 ul.nav.nav-main.set_font_y ul.listsub li:hover a {
	color: rgb(0, 0, 0) !important;
}
#Menu-right3 ul.nav.nav-main.set_font_y li.nav-item:hover {
	border-bottom-color: rgb(255, 255, 0); border-bottom-width: 3px; border-bottom-style: solid;
}
#Menu-right3 ul.nav.nav-main.set_bg_bly .dropdown-menu.bg-white-custom {
	background-color: rgb(0, 0, 0) !important;
}
#Menu-right3 ul.nav.nav-main.set_bg_bly .dropdown-menu {
	border: 1px solid rgb(255, 255, 0); border-image: none;
}
#Menu-right3 ul.nav.nav-main.set_bg_bly .dropdown-menu ul.listsub li:hover {
	background: rgb(255, 255, 0); color: rgb(0, 0, 0) !important;
}
#Menu-right3 ul.nav.nav-main.set_font_y li a:hover {
	color: rgb(255, 255, 0) !important;
}
.topic_text.set_font_y {
	border-bottom-color: rgb(255, 255, 0); border-bottom-width: 3px; border-bottom-style: solid;
}
.card1.set_bg_bly .footer-detail .see-more span {
	color: rgb(255, 255, 0);
}
.card1.set_bg_bly .footer-detail .see-more i {
	color: rgb(255, 255, 0);
}
.card.card1.set_bg_bly:hover .card-body .card-title {
	color: rgb(199, 199, 0);
}
.card1.set_bg_bly:hover p.detail {
	color: rgb(199, 199, 0);
}
.card1.set_bg_bly:hover .footer-detail .see-more span {
	color: rgb(199, 199, 0);
}
.card1.set_bg_bly:hover .footer-detail .see-more i {
	color: rgb(199, 199, 0);
}
.card1.set_bg_bly:hover .footer-detail .time span {
	color: rgb(199, 199, 0);
}
.card1.set_bg_bly:hover .footer-detail .time i {
	color: rgb(199, 199, 0);
}
.card.card1.set_bg_bly .card-body .card-title {
	color: rgb(255, 255, 0);
}
.card.card1.set_bg_bly .card-body .card-title a.linknone:hover {
	color: rgb(199, 199, 0);
}
.card1.set_bg_bly p.detail {
	color: rgb(255, 255, 0);
}
.card1.set_bg_bly .footer-detail .time span {
	color: rgb(255, 255, 0);
}
.card1.set_bg_bly .footer-detail .time i {
	color: rgb(255, 255, 0);
}
.news-tab-wrap .nav .nav-item a.set_bg_bly {
	border: 1px solid rgb(255, 255, 0); border-image: none;
}
.news-tab-wrap .nav .nav-item a.active.set_bg_bly {
	color: rgb(0, 0, 0) !important; background-color: rgb(255, 255, 0) !important;
}
.news-tab-wrap .nav .nav-item:hover a.set_bg_bly {
	color: rgb(0, 0, 0) !important; background-color: rgb(255, 255, 0) !important;
}
.news-tab-wrap .nav .nav-item a.set_bg_bly::before {
	border-top-color: rgb(255, 255, 0); border-top-width: 10px; border-top-style: solid;
}
.news_main_content a.set_font_y:hover {
	border-bottom-color: rgb(255, 255, 0); border-bottom-width: 2px; border-bottom-style: solid;
}
.news_main_content a.btn.set_bg_bly {
	border-color: rgb(255, 255, 0);
}
.news_main_content a.btn.set_bg_bly:hover {
	color: rgb(0, 0, 0) !important; background-color: rgb(255, 255, 0) !important;
}
#system .box-title.set_font_y {
	border: 2px solid rgb(255, 255, 0); border-image: none;
}
#system a:hover .box-system.set_bg_bly {
	border: 2px solid rgb(255, 255, 0); border-image: none;
}
#system a:hover .box-system.set_bg_bly:hover p {
	color: rgb(255, 255, 0);
}
#system .box-system.set_bg_bly p {
	color: rgb(255, 255, 0);
}
.set_bg_bly#bannerlink .owl-prev i {
	color: rgb(255, 255, 0);
}
.set_bg_bly#bannerlink .owl-next i {
	color: rgb(255, 255, 0);
}
.set_bg_bly#bannerlink .box_bannerlink2 {
	border: 1px solid rgb(237, 237, 237); border-image: none;
}
.set_font_y#footer a {
	color: rgb(255, 255, 0) !important;
}
.set_font_y#footer a:hover {
	color: rgb(199, 199, 0) !important;
}
#footer .name .set_font_y a {
	color: rgb(255, 255, 0) !important;
}
#footer .name .set_font_y a:visited {
	color: rgb(255, 255, 0) !important;
}
#footer .name h5.set_font_y {
	color: rgb(255, 255, 0) !important;
}
#footer-button a.linkpink:hover {
	color: rgb(199, 199, 0) !important;
}
.set_bg_bly#content-disease .title-underline {
	border-bottom-color: rgb(255, 255, 0); border-bottom-width: 2px; border-bottom-style: solid;
}
.set_bg_bly#content-disease .breadcrumb a {
	color: rgb(255, 255, 0) !important;
}
.set_bg_bly#content-disease .breadcrumb .active {
	color: rgb(255, 255, 0) !important;
}
.set_bg_bly#content-disease a.font_disease {
	color: rgb(255, 255, 0);
}
.set_bg_bly#content-disease a.font_disease:hover {
	border: 0.5px solid rgb(255, 255, 0); border-image: none; color: rgb(0, 0, 0) !important; background-color: rgb(255, 255, 0);
}
.set_bg_bly#content-disease .disease_list {
	color: rgb(255, 255, 0);
}
.set_bg_bly#content-disease .disease_listsub {
	color: rgb(255, 255, 0);
}
.set_bg_bly#content-disease .disease_listsub_icon {
	color: rgb(255, 255, 0);
}
.set_bg_bly#content-disease .disease_list:hover {
	color: rgb(199, 199, 0); text-decoration: underline;
}
.set_bg_bly#content-disease .disease_listsub:hover {
	color: rgb(199, 199, 0); text-decoration: underline;
}
.set_bg_bly#content-disease .disease_listsub_icon:hover {
	color: rgb(199, 199, 0); text-decoration: underline;
}
.set_bg_bly#content-diseasedetail .breadcrumb a {
	color: rgb(255, 255, 0);
}
.set_bg_bly#content-diseasedetail .breadcrumb .active {
	color: rgb(255, 255, 0);
}
.set_bg_bly#content-diseasedetail a.linknone2 {
	color: rgb(255, 255, 0);
}
.set_bg_bly#content-diseasedetail .nav-pills.pillstab .nav-link.active {
	background: rgb(255, 255, 0); color: rgb(0, 0, 0);
}
.set_bg_bly#content-diseasedetail .box_headerdisease {
	background: rgb(255, 255, 0); color: rgb(0, 0, 0) !important;
}
.set_bg_bly#content-diseasedetail .nav-pills.pillstab .nav-link:hover {
	color: rgb(0, 0, 0) !important; text-decoration: underline; text-decoration-color: #000;
}
.set_bg_bly#content-diseasedetail .title-underline {
	border-bottom-color: rgb(255, 255, 0); border-bottom-width: 2px; border-bottom-style: solid;
}
.set_bg_bly#linkcont a {
	color: rgb(255, 255, 0);
}
.box_officecontent.set_bg_bly a:visited {
	color: rgb(255, 255, 0);
}
.set_bg_bly#linkcont a:hover {
	color: rgb(199, 199, 0);
}
.manager_box.set_bg_bly .manager.txt_head {
	color: rgb(255, 255, 0);
}
.board-wrap.set_bg_bly .nav-tabs .nav-item a {
	border: 1px solid rgb(255, 255, 0); border-image: none; color: rgb(255, 255, 0); background-color: rgb(0, 0, 0);
}
.board-wrap.set_bg_bly .nav-tabs .nav-item a:hover {
	color: rgb(0, 0, 0); background-color: rgb(255, 255, 0);
}
.board-wrap.set_bg_bly .nav-tabs .nav-item a.active {
	color: rgb(0, 0, 0); background-color: rgb(255, 255, 0);
}
.board-wrap.set_bg_bly .nav-tabs .nav-item a.active::before {
	border-top-color: rgb(255, 255, 0); border-top-width: 15px; border-top-style: solid;
}
.manager_box2.set_bg_bly .manager2.txt_head {
	color: rgb(255, 255, 0);
}
.manager_box2.set_bg_bly {
	color: rgb(255, 255, 0); background-color: rgb(0, 0, 0);
}
